--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gets the default locale.
- !ruby/struct:SM::Flow::P 
  body: If the default locale not set, this returns system locale.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "Returns: the default locale (Locale::Object)."
  type: :BULLET
full_name: Locale#default
is_singleton: false
name: default
params: ()
visibility: public
